PHP ��U
前一頁 |  | 下一頁

# ps_add_launchlink

(PECL)

ps_add_launchlink -- Adds link which launches file

## Description

bool ps_add_launchlink ( resource psdoc, float llx, float lly, float urx, float ury, string filename )

Places a hyperlink at the given position pointing to a file program which is being started when clicked on. The hyperlink's source position is a rectangle with its lower left corner at (llx, lly) and its upper right corner at (urx, ury). The rectangle has by default a thin blue border.

The hyperlink will not be visible if the document is printed or viewed but it will show up if the document is converted to pdf by either Acrobat Distiller™ or Ghostview.

## Parameters

psdoc

  Resource identifier of the postscript file as returned by ps_new().

llx

  The x-coordinate of the lower left corner.

lly

  The y-coordinate of the lower left corner.

urx

  The x-coordinate of the upper right corner.

ury

  The y-coordinate of the upper right corner.

filename

  The path of the program to be started, when the link is clicked on.

## Return Values

�\�^��`TRUE`�Ѧ^��`FALSE`�C

## �Ѧ�

ps_add_locallink()
ps_add_pdflink()
ps_add_weblink()

前一頁 | 內容 | 下一頁
ps_add_bookmark | 上一層 | ps_add_locallink